﻿/*Active tab color*/
 .nav-pills > li.active > a {
    background-color: #FFFFFF !important;
    color: #000000 !important;
}

.dxbButton_CP:disabled {    
    opacity:1;
}

.dxbButton_RS:disabled {    
    opacity:1;
}

.dxbButton_MB:disabled {    
    opacity:1;
}

.dxbButton_EQ:disabled {    
    opacity:1;
}

.dxbButton_MB:hover
{
  	color: #FFFFFF; 
    background-color: #012c56;
}
.dxbButton_RS:hover
{
  	color: #FFFFFF; 
    background-color: #012c56;
}
.dxbButton_EQ:hover
{
  	color: #FFFFFF;
    background-color: #012c56;   
}
.dxbButton_CP:hover
{
  	color: #FFFFFF;
    background-color: #012c56;
}